Subject: [bug#49919] [PATCH core-updates 0/2] build-system/go: Enable parallelism.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 19 Aug 2021 17:13:52 +0200

Hello Sarah,

> These patches give the Go build system the standard parallelism levers. I would
> have thought that Go was already detecting the correct number for GOMAXPROCS,
> but after I made this same change for the bootstrapping Go compiler, Efraim
> found that it cut the build time nearly in half [0].

This looks good, but I'd rather have Cuirass fixed before pushing this
series so that we can evaluate the impact on all Go packages and
potentially find some regressions.

Thanks,

Mathieu